Wasco - Mobile Billing (Android & 10S) - Bug #13061

Subscription to water consumption report - No validaion message showing if not select frequency or
enter email valid - invalid..And after adding subscription screen stucked..not able to scroll or go

back..check video attached
02/27/2025 12:22 PM - priyanka Sharma

Status: Closed Start date: 02/27/2025
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 02/27/2025 02:53 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/27/2025 03:12 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/27/2025 04:11 PM - priyanka Sharma

- Status changed from Resolved to Closed

#4 - 02/27/2025 04:11 PM - priyanka Sharma

- Status changed from Closed to Resolved

#5 - 02/27/2025 04:13 PM - priyanka Sharma
- File clipboard-202502271613-zyt6z.png added

- Status changed from Resolved to Reopened
#6 - 02/27/2025 04:14 PM - priyanka Sharma
- File clipboard-202502271614-fvich.png added
#7 - 02/27/2025 06:24 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#8 - 02/28/2025 05:25 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

ScreenRecording_02-27-2025 12-21-15_1.mp4 3.28 MB 02/27/2025 priyanka Sharma

clipboard-202502271613-zyt6z.png 172 KB 02/27/2025 priyanka Sharma

clipboard-202502271614-fvich.png 305 KB 02/27/2025 priyanka Sharma
